<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>Plural_Items_Scanned</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d elemento analizzato</string>
        <key>other</key>
        <string>%d elementi analizzati</string>
      </dict>
    </dict>
    <key>Plural_Threats_Remain</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Rimane %d minaccia</string>
        <key>other</key>
        <string>Rimangono %d minacce</string>
      </dict>
    </dict>
    <key>Plural_Files_Left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@files@ ingombrano il tuo Mac.</string>
      <key>files</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d file</string>
        <key>other</key>
        <string>%d file</string>
      </dict>
    </dict>
    <key>Plural_Leftovers</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@leftovers@</string>
      <key>leftovers</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d residuo</string>
        <key>other</key>
        <string>%d residui</string>
      </dict>
    </dict>
    <key>Plural_Items</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d elemento</string>
        <key>other</key>
        <string>%d elementi</string>
      </dict>
    </dict>
    <key>Plural_Applications</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@applications@</string>
      <key>applications</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d applicazione</string>
        <key>other</key>
        <string>%d applicazioni</string>
      </dict>
    </dict>
    <key>Plural_Files</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@files@</string>
      <key>files</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d file</string>
        <key>other</key>
        <string>%d file</string>
      </dict>
    </dict>
    <key>Plural_Tasks</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@tasks@</string>
      <key>tasks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d attività</string>
        <key>other</key>
        <string>%d attività</string>
      </dict>
    </dict>
    <key>Plural_Threats</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Minaccia trovata</string>
        <key>other</key>
        <string>Minacce trovate</string>
      </dict>
    </dict>
    <key>Plural_MalwarePurchaseTitle</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>Trovato %#@count@ %#@threats@!</string>
      <key>count</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Uno</string>
        <key>other</key>
        <string>%d</string>
      </dict>
      <key>threats</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>minaccia</string>
        <key>other</key>
        <string>minacce</string>
      </dict>
    </dict>
    <key>Plural_MalwarePurchaseModernTitle</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>Scoperte %#@count@%#@threats@</string>
      <key>count</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Uno</string>
        <key>other</key>
        <string>%d</string>
      </dict>
      <key>threats</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>minaccia</string>
        <key>other</key>
        <string>minacce</string>
      </dict>
    </dict>
  </dict>
</plist>
